/* compiled by scssphp v0.0.12 on Fri, 17 Aug 2018 10:26:52 +1200 (0.1528s) */

/* --------------------------------------------------- 
TEMPLATE.RESPONSIVE.SCSS contains responsive design styles
to effect the design layout based on screen resolution
--------------------------------------------------- */
/* Three column equal */
@media screen and (max-width: 1730px) {
  #container-header:after {
    max-width: 99.89583vw;
  }
}
@media screen and (max-width: 1400px) {
  #container-header:after {
    max-width: 100vw;
  }
}
@media screen and (max-width: 1350px) {
  #container-header:after {
    max-width: 101vw;
    width: 101vw;
  }
}
@media screen and (max-width: 1280px) {
  #container-header:after {
    display: none;
  }
}
@media screen and (max-width: 1160px) {
  /* Small Screens / Tablets */  #container-flash .imageboxes .imagebox-item {
    width: 32%;
    margin-right: 2%;
  }
  #fullscreen-rotator .flex-caption .flex-caption-inner h2 {
    max-width: 800px;
    font-size: 30px;
  }
  #fullscreen-rotator .flex-caption .align {
    margin-top: -40px;
  }
  #fullscreen-rotator, #fullscreen-rotator .flexslider, #fullscreen-rotator .flexslider .slides, #fullscreen-rotator .flexslider .slides > li {
    height: 380px !important;
  }
}
@media screen and (max-width: 1160px) {
  html {
    -webkit-text-size-adjust: none;
  }
  #none {
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Mobile layout spacing */
  }
  img {
    max-width: 100%;
    height: auto;
    /* ie8 */
    width: auto\9;
  }
  embed, object, iframe, .map-holder {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
  .img-left, .img-right {
    max-width: 50%;
    /* Hide/show element that should only show on mobile */
  }
  .hide-on-mobile {
    display: none;
  }
  .show-on-mobile {
    display: inline;
  }
  #container2, #container-header, #container-navigation, #container-flash, #container-bread, #container-intro, .container-main, .container-main-title, .container-main-top, .container-main-bottom, #container-footer, #container-base {
    width: 100%;
  }
  #container1, .wrap {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Mobile layout spacing */
  }
  .wrap {
    padding: 0 20px;
  }
  #header {
    height: auto;
  }
  #container-header .wrap {
    padding: 0 0px;
  }
  #top-nav {
    width: 30%;
  }
  #header #search #search-box-input {
    width: 150px;
  }
  #navigation, #breadcrumb, .auth-details, .container-main .content, .container-main-title .content, .container-main-top .content, .container-main-bottom .content, #footer, #base {
    padding-left: 0px;
    padding-right: 0px;
  }
  #navigation {
    clear: both;
    float: none;
    /*height:auto;*/
  }
  #site-messages .wrap {
    padding: 0 0px;
  }
  #site-messages .error-message, #site-messages .alert-message, #site-messages .success-message {
    padding: 15px 20px;
  }
  #slidebox {
    display: none;
  }
  #desktop-link {
    display: inline;
  }
  .product-item {
    width: 32%;
    margin-right: 2%;
  }
  .products-holder div:nth-child(4n+4) {
    margin-right: 2%;
  }
  .products-holder div:nth-child(4n+5) {
    clear: none;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 0;
  }
  .products-holder div:nth-child(3n+4) {
    clear: both;
  }
}
@media screen and (max-width: 1090px) {
  #container-flash .imageboxes .module-text h2 {
    font-size: 17px;
  }
}
@media screen and (max-width: 1030px) {
  #container1 {
    padding-top: 0;
  }
  #container-header, #container-navigation {
    position: relative;
    top: auto;
  }
  #container-flash .imageboxes .imagebox-item-icon, #container-flash .imageboxes .module-image {
    height: 140px;
    line-height: 140px;
    border-radius: 30px;
  }
  .imageboxes.textunder .module-text {
    padding-top: 30px;
  }
  #container-flash .imageboxes.iconover .imagebox-item-icon [class^="icon-"], #container-flash .imageboxes.iconover .imagebox-item-icon [class*=" icon-"], #container-flash .imageboxes.iconover .imagebox-item-icon .material-icons {
    font-size: 80px;
  }
  .layout.main, .layout.side, .layout-two-col-left .layout.side {
    float: none;
    width: auto;
  }
  body {
    position: relative;
    width: 100%;
    overflow-x: hidden;
    /* Hide navigation for mobile */
  }
  #navigation {
    display: none !important;
  }
  #container-navigation {
    z-index: 5000;
    top: auto;
    display: none;
    height: calc(100vh - 100px);
    background: white;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }
  #nav-toggler:checked ~ #container-navigation {
    display: block;
  }
  .tel-link {
    display: block;
    z-index: 900;
  }
  .nav-toggler {
    position: absolute;
    right: 40px;
    top: 40px;
    display: block;
    width: 30px;
    height: 15px;
    cursor: pointer;
    z-index: 900;
  }
  .nav-toggler:before, .nav-toggler:after {
    content: '';
  }
  .nav-toggler:before, .nav-toggler:after, .nav-toggler span {
    position: absolute;
    left: 0;
    top: 50%;
    right: 0;
    bottom: 0;
    display: block;
    margin-top: -1px;
    width: 100%;
    height: 3px;
    background: black;
    transition: 0.2s;
  }
  .nav-toggler:before {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
  .nav-toggler:after {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
  }
  #nav-toggler:checked ~ .nav-toggler:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #nav-toggler:checked ~ .nav-toggler:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  #nav-toggler:checked ~ .nav-toggler span {
    opacity: 0;
  }
  #container-navigation .wrap {
    padding: 0;
    /* Show mobile navigation */
  }
  #mobile-navigation {
    display: block !important;
    height: auto;
    padding: 30px 20px 1px;
    background: white;
    box-sizing: border-box;
  }
  #mobile-navigation a {
    float: none;
    display: block;
    height: auto;
    width: auto;
    margin: 0 0 10px;
    text-align: center;
    padding: 0;
    line-height: 1.6;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Mobile layout spacing */
    color: #000;
    /*#mobile-menu {
	display:block;
	}
		
	#mobile-navigation {
    display: block !important;
    }
			
	.mobile-active #container-outer {
    max-width:100%;
    overflow-x:hidden;
  	background-color:#151515;
	}
	
	#container1 {
	-moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
	}
	
	.mobile-active #container1 {
	transform:translateX(-270px);
	background-color:#ffffff;
	}
	
		.mobile-active #container1:after {
		content:'';
		position:absolute;
		left:0px;
		right:0px;
		top:0px;
		bottom:0px;
		background-color:rgba(0,0,0,0.75);
		z-index:1000;
		}*/
    /* Grid class styles */
  }
  .grid .grid-item {
    float: left;
    display: inline-block;
  }
  .grid .grid-item img {
    vertical-align: middle;
    /* 7 column grid to 4 column */
  }
  .grid.seven-column .grid-item {
    width: 22%;
    margin-right: 4%;
    margin-bottom: 20px;
  }
  .grid.seven-column .grid-item:nth-child(7n+7) {
    margin-right: 4%;
  }
  .grid.seven-column .grid-item:nth-child(7n+8) {
    clear: none;
  }
  .grid.seven-column .grid-item:nth-child(4n+4) {
    margin-right: 0;
  }
  .grid.seven-column .grid-item:nth-child(4n+5) {
    clear: both;
    /* 6,5,4 column grid to 3 column */
    /*.grid.six-column .grid-item,
		.grid.five-column .grid-item,
		.grid.four-column .grid-item {
		width:30%;
		margin-right:5%;
		margin-bottom:40px;
		}*/
  }
  .grid.six-column .grid-item:nth-child(6n+6) {
    margin-right: 5%;
  }
  .grid.six-column .grid-item:nth-child(6n+7) {
    clear: none;
  }
  .grid.six-column .grid-item:nth-child(3n+3) {
    margin-right: 0;
  }
  .grid.six-column .grid-item:nth-child(3n+4) {
    clear: both;
  }
  .grid.five-column .grid-item:nth-child(5n+5) {
    margin-right: 5%;
  }
  .grid.five-column .grid-item:nth-child(5n+6) {
    clear: none;
  }
  .grid.five-column .grid-item:nth-child(3n+3) {
    margin-right: 0;
  }
  .grid.five-column .grid-item:nth-child(3n+4) {
    clear: both;
    /*.grid.four-column .grid-item:nth-child(4n+4) {margin-right:5%;}
			.grid.four-column .grid-item:nth-child(4n+5) {clear:none;}
			.grid.four-column .grid-item:nth-child(3n+3) {margin-right:0;}
			.grid.four-column .grid-item:nth-child(3n+4) {clear:both;}*/
  }
}
@media screen and (max-width: 850px) {
  .layout-three-col-equal .layout.third {
    float: none;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 18px;
  }
  .layout-three-col-equal .layout.third.gap {
    margin-left: 0;
  }
}
@media screen and (max-width: 810px) {
  /* Small Tablets */  .testimonials.slider .testimonial-slider .testimonial-item-text {
    padding: 0 70px;
    font-size: 22px;
    line-height: 48px;
  }
  .testimonials.slider .testimonial-slider .testimonial-item-text:before, .testimonials.slider .testimonial-slider .testimonial-item-text:after {
    font-size: 80px;
  }
  #container-flash .imageboxes .imagebox-item {
    float: none;
    width: 240px !important;
    margin: 0 auto 20px !important;
  }
  #container-flash .imageboxes .imagebox-item:last-of-type {
    margin-right: auto;
  }
  #supporting-container h2, .content h1 {
    font-size: 35px;
  }
  h2.tel-title, main + main .container-main h2.tel-title {
    font-size: 30px;
  }
  h2.tel-title a {
    margin-top: 10px;
    padding: 0 30px;
    font-size: 25px;
  }
}
@media screen and (max-width: 650px) {
  #header #logo {
    max-width: 45%;
  }
  #top-nav {
    clear: right;
  }
  #header #search {
    /* Mobile navigation */
    /*#mobile-navigation {}
		
		#mobile-navigation a {

		}
			#mobile-navigation a:nth-child(4n+4) {margin-right:5%;}
			#mobile-navigation a:nth-child(4n+5) {clear:none;}
			#mobile-navigation a:nth-child(3n+3) {margin-right:0;}
			#mobile-navigation a:nth-child(3n+4) {clear:both;}*/
  }
  .layout.half, .layout.main, .layout.side, .layout.middle, .layout.third {
    float: none !important;
    width: 100% !important;
  }
  .layout.gap, .layout.third.gap {
    margin-left: 0;
  }
  .layout.main {
    margin-bottom: 20px;
  }
  #footer .footer-contact1 {
    width: 45%;
    margin-bottom: 18px;
  }
  #footer .footer-contact2 {
    clear: left;
    width: 45%;
  }
  #footer .footer-links1 {
    width: 50%;
    /* 7,6,5,4,3 column grid to 2 column */
  }
  .grid.seven-column .grid-item, .grid.six-column .grid-item, .grid.five-column .grid-item, .grid.four-column .grid-item, .grid.three-column .grid-item {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 20px;
  }
  .grid.seven-column .grid-item:nth-child(7n+7) {
    margin-right: 4%;
  }
  .grid.seven-column .grid-item:nth-child(7n+8) {
    clear: none;
  }
  .grid.seven-column .grid-item:nth-child(4n+4) {
    margin-right: 4%;
  }
  .grid.seven-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.seven-column .grid-item:nth-child(2n+2) {
    margin-right: 0;
  }
  .grid.seven-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.six-column .grid-item:nth-child(6n+6) {
    margin-right: 4%;
  }
  .grid.six-column .grid-item:nth-child(6n+7) {
    clear: none;
  }
  .grid.six-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.six-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.six-column .grid-item:nth-child(2n+2) {
    margin-right: 0;
  }
  .grid.six-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.five-column .grid-item:nth-child(5n+5) {
    margin-right: 4%;
  }
  .grid.five-column .grid-item:nth-child(5n+6) {
    clear: none;
  }
  .grid.five-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.five-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.five-column .grid-item:nth-child(2n+2) {
    margin-right: 0;
  }
  .grid.five-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.four-column .grid-item:nth-child(4n+4) {
    margin-right: 4%;
  }
  .grid.four-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.four-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(2n+2) {
    margin-right: 0;
  }
  .grid.four-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.three-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.three-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.three-column .grid-item:nth-child(2n+2) {
    margin-right: 0;
  }
  .grid.three-column .grid-item:nth-child(2n+3) {
    clear: both;
    /* Before and After */
  }
  .beforeafter-holder .beforeafter-item {
    width: 45%;
    margin-right: 10%;
  }
  .beforeafter-holder div:nth-child(3n+3) {
    margin-right: 10%;
  }
  .beforeafter-holder div:nth-child(3n+4) {
    clear: none;
  }
  .beforeafter-holder div:nth-child(2n+2) {
    margin-right: 0;
  }
  .beforeafter-holder div:nth-child(2n+3) {
    clear: left;
    /* Videos */
  }
  .video-holder .video-item {
    width: 45%;
    margin-right: 10%;
  }
  .video-holder div:nth-child(3n+3) {
    margin-right: 10%;
  }
  .video-holder div:nth-child(3n+4) {
    clear: none;
  }
  .video-holder div:nth-child(2n+2) {
    margin-right: 0;
  }
  .video-holder div:nth-child(2n+3) {
    clear: left;
  }
  .subscription-plans .subscription-plan {
    width: 47%;
    margin-right: 6%;
  }
  .subscription-plans div.subscription-plan:nth-child(3n+3) {
    margin-right: 6%;
  }
  .subscription-plans div.subscription-plan:nth-child(3n+4) {
    clear: none;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+2) {
    margin-right: 0;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+3) {
    clear: left;
  }
  .pricelist-header .pricelist-price, .pricelist-header .pricelist-inclusive {
    display: none;
  }
  .pricelist-product {
    float: left;
    width: 75%;
    margin-right: 2%;
    padding-bottom: 6px;
  }
  .pricelist-price {
    clear: left;
    float: left;
    width: auto;
    display: inline-block;
    margin-right: 2%;
  }
  .pricelist-inclusive {
    float: left;
    width: auto;
    display: inline-block;
    margin-right: 2%;
  }
  .pricelist-qty {
    float: right;
    width: 23%;
  }
  .product-item {
    width: 47%;
    margin-right: 6%;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 6%;
  }
  .products-holder div:nth-child(3n+4) {
    clear: none;
  }
  .products-holder div:nth-child(2n+2) {
    margin-right: 0;
  }
  .products-holder div:nth-child(2n+3) {
    clear: both;
  }
  .form-item .label, .form-item .label2 {
    margin-bottom: 2px;
  }
  .form-item .label, .form-item .label2, .form-item .input, .form-item .select, .form-item .checkbox, .form-item .radio, .form-item .textarea, .form-item .label-padding, .form-item .subbut, .form-item .g-recaptcha, #recaptcha_image {
    width: 100% !important;
    padding-left: 0px;
    margin-left: 0;
  }
  .form-item .g-recaptcha > div > div {
    max-width: 100%;
    overflow: hidden;
  }
  .recaptcha_input .input {
    padding-right: 0px;
  }
  .recaptcha_options li a {
    top: 0px;
  }
  .shopping-cart-list .shopping-cart-list-header {
    display: none;
  }
  .shopping-cart-list .shopping-cart-list-items {
    padding: 4px 10px;
    border: solid #f0e8e6 1px;
    border-radius: 3px;
    margin-bottom: 15px;
    position: relative;
  }
  .shopping-cart-list .scl-image {
    float: right;
    position: absolute;
    text-align: center;
    right: 5px;
    top: 8px;
    width: 20%;
    max-height: 60px;
  }
  .shopping-cart-list .scl-image img {
    max-height: 60px;
  }
  .shopping-cart-list .scl-products {
    width: 100%;
    min-height: 60px;
    padding-right: 0;
  }
  .shopping-cart-list .scl-products-title {
    float: left;
    width: 68%;
  }
  .shopping-cart-list .scl-products-additional {
    clear: both;
    width: 100%;
  }
  .shopping-cart-list .scl-products .cart-msg-box, .shopping-cart-list .scl-products .cart-msg-type, .shopping-cart-list .scl-products .cart-msg-messages {
    width: 98%;
  }
  .msg-small {
    font-size: 13px;
    line-height: 17px;
  }
  .shopping-cart-list .scl-quantity {
    clear: both;
    width: 59%;
    text-align: left;
    padding-right: 0px;
    margin-top: 8px;
    padding-top: 8px;
    border-top: solid #f0e8e6 1px;
  }
  .shopping-cart-list .scl-quantity .scl-quantity-text {
    float: left;
    display: inline-block;
    padding-right: 3%;
    line-height: 26px;
    font-size: 14px;
  }
  .shopping-cart-list .scl-quantity input {
    float: left;
    font-size: 15px;
    display: inline-block;
    margin-right: 12%;
  }
  .shopping-cart-list .remove-link {
    float: left;
    display: inline-block;
    text-align: left;
    line-height: 26px;
    font-size: 12px;
  }
  .shopping-cart-list .scl-price {
    width: 40%;
    font-size: 16px;
    font-weight: 600;
    text-align: right;
    padding-right: 1%;
    margin-top: 8px;
    padding-top: 8px;
    border-top: solid #f0e8e6 1px;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-space, .shopping-cart-totals .shopping-cart-total-final .totals-space, #sc-subtotals .totals-space-base {
    display: none;
  }
  .shopping-cart-totals .shopping-cart-total-item, .shopping-cart-totals .shopping-cart-total-final {
    display: block;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-text, .shopping-cart-totals .shopping-cart-total-final .totals-text {
    float: left;
    width: 66%;
    text-align: left;
    padding-right: 0;
    padding-left: 4%;
    margin: 0 0 0 0;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-value, .shopping-cart-totals .shopping-cart-total-final .totals-value {
    float: left;
    width: 26%;
    font-size: 15px;
    padding-right: 4%;
    margin: 0 0 0 0;
  }
  .address-selector li {
    width: 48%;
  }
  .cart-checkradio-holder .checkradio {
    width: 50%;
  }
  .payment-radio-holder {
    width: 10%;
  }
  .payment-holder {
    width: 90%;
  }
}
@media screen and (max-width: 500px) {
  /* Phones */  #fullscreen-rotator, #fullscreen-rotator .flexslider, #fullscreen-rotator .flexslider .slides, #fullscreen-rotator .flexslider .slides > li {
    height: 280px !important;
  }
  #fullscreen-rotator .flex-caption .flex-caption-inner h2 {
    font-size: 20px;
  }
  .testimonials.slider .testimonial-slider .testimonial-item-text {
    padding: 0 30px;
    line-height: 38px;
  }
  .testimonials.slider .testimonial-slider .testimonial-item-text:before, .testimonials.slider .testimonial-slider .testimonial-item-text:after {
    font-size: 40px;
  }
}
@media screen and (max-width: 480px) {
  html {
    -webkit-text-size-adjust: none;
  }
  img {
    max-width: 100%;
    height: auto;
    /* ie8 */
    width: auto\9;
  }
  embed, object, iframe, .map-holder {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
  ul li {
    line-height: 26px;
    padding-bottom: 8px;
    background-position: 5px 9px;
  }
  ul > li:before {
    font-size: 10px;
    font-family: Arial, sans-serif;
  }
  #container1 {
    width: 100%;
  }
  #container2 {
    width: 100%;
  }
  #supporting-container .module-image img {
    max-height: none;
    height: 90px;
  }
  #header {
    height: auto;
  }
  #header #logo img {
    max-width: 100%;
  }
  #top-nav, #header #search {
    display: none;
  }
  #header #mobile-link {
    display: block;
  }
  #header #mobile-link a {
    clear: none;
    float: right;
    width: auto;
    display: inline-block;
    height: 50px;
    line-height: 50px;
    padding: 0 12px;
    /*padding-left:40px;*/
    /*margin-top:10px;*/
    color: #000;
    border-top-left-radius: 6px;
    /*background-image:url(../images/phone_icon_white.png);*/
    background-position: 10% 50%;
    background-size: 20%;
    background-repeat: no-repeat;
    /*background-color:#204659;*/
  }
  #header #mobile-link h4 {
    display: none;
  }
  #header #mobile-link:hover a {
    color: #fff;
    background-color: #ed611d;
  }
  .content {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Mobile layout spacing */
  }
  .content .img-left, .content .img-right, .content .img-center {
    float: none;
    display: block;
    width: 100%;
    max-width: none;
    padding: 10px 0;
    margin: 0 0 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Mobile layout spacing */
  }
  .content, .layout.side p, .layout.side .side-holder {
    font-size: 16px;
    line-height: 24px;
  }
  #supporting-container .imageboxes {
    padding-top: 20px;
  }
  .content h1, #supporting-container h2 {
    font-size: 20px;
  }
  .content h1 {
    padding-bottom: 20px;
  }
  .content h2 {
    font-size: 20px;
  }
  .content h3 {
    font-size: 26px;
    line-height: 24px;
  }
  .content h4 {
    font-size: 22px;
    line-height: 24px;
  }
  .layout.side h5 {
    font-size: 18px;
    line-height: 24px;
  }
  .layout.side h6 {
    font-size: 18px;
    line-height: 24px;
  }
  .small {
    font-size: 15px;
    line-height: 23px;
  }
  .large {
    font-size: 17px;
    line-height: 25px;
  }
  .layout.half, .layout.main, .layout.side, .layout.middle, .layout.third {
    float: none !important;
    width: 100% !important;
  }
  .layout.gap, .layout.third.gap {
    margin-left: 0;
  }
  .layout.main {
    margin-bottom: 20px;
  }
  #footer .footer-contact1 {
    float: none;
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 18px;
  }
  #footer .footer-contact2 {
    float: none;
    display: block;
    width: 100%;
    text-align: center;
  }
  #footer .footer-links1 {
    float: none;
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 18px;
  }
  #footer .footer-links1 a {
    float: none;
  }
  #footer .footer-links1 a:hover {
    padding-left: 0;
  }
  #footer .footer-links1 a:before {
    display: none;
  }
  #footer {
    font-size: 16px;
    line-height: 26px;
  }
  #desktop-link {
    display: inline;
    /* Set new spacing for mobile*/
    /* Breadcrump area */
  }
  #container-bread {
    /* breadcrumb */
  }
  #breadcrumb {
    padding: 16px 0px 4px 0px;
    /* Main title area */
  }
  .container-main-title .content {
    padding: 25px 0px;
    padding-bottom: 0px;
    /* Main title area spacing */
  }
  .container-main-title + .container-main-title .content {
    padding-top: 0px;
  }
  .container-main-top + .container-main-title .content {
    padding-top: 0px;
  }
  .container-main + .container-main-title .content {
    padding-top: 0px;
  }
  .container-main-bottom + .container-main-title .content {
    padding-top: 0px;
    /* Main top area */
  }
  .container-main-top .content {
    padding: 25px 0px;
    /* Main top area spacing */
  }
  .container-main-title + .container-main-top .content {
    padding-top: 0px;
  }
  .container-main-top + .container-main-top .content {
    padding-top: 0px;
  }
  .container-main + .container-main-top .content {
    padding-top: 0px;
  }
  .container-main-bottom + .container-main-top .content {
    padding-top: 0px;
    /* Main content area with layouts */
  }
  .content {
    padding: 25px 0px;
    /* Main areas spacing */
  }
  .container-main-title + .container-main .content {
    padding-top: 0px;
  }
  .container-main-top + .container-main .content {
    padding-top: 0px;
  }
  .container-main + .container-main .content {
    padding-top: 0px;
  }
  .container-main-bottom + .container-main .content {
    padding-top: 0px;
    /* Main bottom area */
  }
  .container-main-bottom .content {
    padding: 25px 0px;
    /* Main bottom areas spacing */
  }
  .container-main-top + .container-main-bottom .content {
    padding-top: 0px;
  }
  .container-main + .container-main-bottom .content {
    padding-top: 0px;
  }
  .container-main-bottom + .container-main-bottom .content {
    padding-top: 0px;
    /* Backgrounds */
  }
  .container-main-title.background .content, .container-main-top.background .content, .container-main.background .content, .container-main-bottom.background .content {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .container-main-title.backgroundimage-container .content, .container-main-top.backgroundimage-container .content, .container-main.backgroundimage-container .content, .container-main-bottom.backgroundimage-container .content {
    padding-top: 25px;
    padding-bottom: 25px;
    /* Overwrite padding for areas adjacent to backgrounds */
  }
  .container-main-title + .container-main-title.background .content, .container-main-title + .container-main-top.background .content, .container-main-title + .container-main.background .content, .container-main-title + .container-main-bottom.background .content, .container-main-top + .container-main-title.background .content, .container-main-top + .container-main-top.background .content, .container-main-top + .container-main.background .content, .container-main-top + .container-main-bottom.background .content, .container-main + .container-main-title.background .content, .container-main + .container-main-top.background .content, .container-main + .container-main.background .content, .container-main + .container-main-bottom.background .content, .container-main-bottom + .container-main-title.background .content, .container-main-bottom + .container-main-top.background .content, .container-main-bottom + .container-main.background .content, .container-main-bottom + .container-main-bottom.background .content {
    padding-top: 25px;
    /* Overwrite padding for areas adjacent to backgrounds */
  }
  .container-main-title + .container-main-title.backgroundimage-container .content, .container-main-title + .container-main-top.backgroundimage-container .content, .container-main-title + .container-main.backgroundimage-container .content, .container-main-title + .container-main-bottom.backgroundimage-container .content, .container-main-top + .container-main-title.backgroundimage-container .content, .container-main-top + .container-main-top.backgroundimage-container .content, .container-main-top + .container-main.backgroundimage-container .content, .container-main-top + .container-main-bottom.backgroundimage-container .content, .container-main + .container-main-title.backgroundimage-container .content, .container-main + .container-main-top.backgroundimage-container .content, .container-main + .container-main.backgroundimage-container .content, .container-main + .container-main-bottom.backgroundimage-container .content, .container-main-bottom + .container-main-title.backgroundimage-container .content, .container-main-bottom + .container-main-top.backgroundimage-container .content, .container-main-bottom + .container-main.backgroundimage-container .content, .container-main-bottomr + .container-main-bottom.backgroundimage-container .content {
    padding-top: 25px;
    /* Site Map */
  }
  .sitemap-holder {
    width: 100%;
    /* Grid */
  }
  .grid .grid-item {
    width: 100% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    /* Before and After */
  }
  .beforeafter-holder .beforeafter-item, .beforeafter-details .before-image, .beforeafter-details .after-image {
    width: 100%;
    margin-right: 0;
  }
  .beforeafter-details .before-image {
    margin-bottom: 12%;
    /* Video */
  }
  .video-holder .video-item {
    width: 100%;
    margin-right: 0;
  }
  .product-item {
    width: 100%;
    margin-right: 0;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 0;
  }
  .subscription-plans .subscription-plan {
    width: 100%;
    margin-right: 0;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+2) {
    margin-right: 0;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+3) {
    clear: none;
  }
  .subscription-table .subscription-left, .subscription-table .subscription-middle, .subscription-table .full-subscription-middle, .subscription-table .subscription-right {
    float: none;
    width: 100%;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    border: solid #f1f1f1 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Mobile layout spacing */
  }
  .subscription-table .subscription-left {
    padding-top: 8px;
    border-bottom: none;
  }
  .subscription-table .subscription-middle {
    border-top: none;
    border-bottom: none;
  }
  .subscription-table .full-subscription-middle {
    padding-bottom: 8px;
    border-top: none;
  }
  .subscription-table .subscription-right {
    padding-bottom: 8px;
    border-top: none;
  }
  .address-selector li {
    width: 100%;
    margin-bottom: 18px;
  }
  .cart-checkradio-holder .checkradio {
    width: 100%;
    /* iPhone zoom fix */
  }
  select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
    font-size: 16px !important;
  }
}
